body         { font-size: 14px; color: #513118; font-family: 'Titillium Web', sans-serif; margin: 0; background: #ec297b url(bg.gif) repeat-x top center;
 }
a:link       { text-decoration: none; color: #ed297b }
a:visited    { text-decoration: none; color: #ed297b }
a:hover      { text-decoration: underline; color: #ed297b }
a:active     { text-decoration: none; color: #ed297b }
p            { margin-top: 10; margin-bottom: 10; text-align: justify }
td           { font-size: 14px }
h1, .fwg-title          { margin: 12px 0px; font-size: 22px; color: #ed297b; font-weight: bold; text-align:center }
h2           { margin: 12px 0px; font-size: 20px; color: #ed297b; font-weight: bold; text-align: left }
h3           { margin: 12px 0px; font-size: 20px; color: #ed297b; font-weight: bold; text-align:left }
img  { border: 0 }
ul           { text-align: left }
.mov:hover img {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
}
a:link.menu, a:visited.menu {
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	padding: 15px 20px;
	text-decoration: none;
	color:#fff;
	text-transform:uppercase;
}
a:hover.menu {
	text-decoration: none;
	color:#ed297b;
	background-color:#fff;
}
#tresc {
	margin: 0px auto;
	padding: 10px 20px;
	clear:both;
	max-width: 1160px;
	background-color: #fff;
}
#s {
	margin: 0px auto;
	clear:both;
	max-width: 1200px;
}
#leb {
	max-width: 980px;
	margin: 0 auto;
	clear:both;
}
#st {
	width: 100%;
	min-height: 30px;
	clear:both;
	text-align:center; 
	font-size:9px;
	padding-top: 30px;
	color:#fff;
}
a:link.st, a:visited.st {
	padding: 3px;
	text-decoration: none;
	color:#fff;
}
a:hover.st {
	text-decoration: none;
	background-color: #fff;
	color: #ed297b;
}
.i {
	max-width: 285px;
	margin: 2px;
	clear: none;;
	text-align:center;
	float:left;
}
#mxcpr { display: none !important }
.toggleMenu { color:#fff !important }
.navc {
	display: none;
}
.navm {
	display: table-cell;
}

@media only screen and (min-width: 480px) {
.navc {
	display: table-cell;
}
.navm {
	display: none;
}
}